[@rxap/material-table-system](../wiki/globals) / getMultipleValuesInSingleSelectionError

# Function: getMultipleValuesInSingleSelectionError()

> **getMultipleValuesInSingleSelectionError**(): `Error`

Defined in: [packages/angular/material/table-system/src/lib/select-row/selection-model.ts:263](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/select-row/selection-model.ts#L263)

Returns an error that reports that multiple values are passed into a selection model
with a single value.
@docs-private

## Returns

`Error`
